| Home | Libraries | People | FAQ | More

## Function template operator>>

boost::interprocess::operator>>

## Synopsis

    // In header: <boost/interprocess/offset_ptr.hpp>

    template<typename E, typename T, typename W, typename X, typename Y,
             std::size_t Z>
      std::basic_istream< E, T > &
      operator>>(std::basic_istream< E, T > & is, offset_ptr< W, X, Y, Z > & p);

## Description

operator>> for offset ptr